
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
@import url('https://cloud.site.flir.com/industry.css');

body, html, form, p, a, button, span, label {
    font-family: 'Nunito', Helvetica, sans-serif !important;
      -webkit-font-smoothing: antialiased;
}
/*body, body .layout-canvas-g{
    background: #f6f6f6 !important;
}*/
body, body {
    background: #f6f6f6 !important;
}
.loader{
display:none; 
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 1;
height: 100%;
background: rgba(8,8,8,0.1);
}
.loader img{padding-top:50%;}

h1, h2, h3 {
    font-family: 'Industry-Light', Helvetica, sans-serif !important;
}
.stylingblock-content-wrapper .fuelux, body#smartcapture-form {
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    text-size-adjust: 100%;
    text-align: center !important;
}

#smartcapture-form .smartcapture-controls .sc-formfield-input label {
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-size: 0.8125rem !important;
    color: #6F6F6F !important;
}

.stylingblock-content-wrapper .fuelux .field-wrapper {
    position: relative;
    margin-bottom: 20px;
}

.stylingblock-content-wrapper .fuelux .form-wrapper {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    padding:20px;
}

.stylingblock-content-wrapper .fuelux h2.form-header {
    font-family: 'Industry-Light', Helvetica, sans-serif !important;
    font-size: 48px;
    color: #4a4a4a;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 53px;
    text-align: center;
}

.stylingblock-content-wrapper .fuelux label.sc-formfield-label-radio,
.stylingblock-content-wrapper .fuelux .optin-text,
.stylingblock-content-wrapper .fuelux .radio-option {
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-size: 12px;
    color: #4a4a4a;
    font-weight: 700;
    margin-top: 10px;
    line-height: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    margin-bottom: 5px;
    text-align: left;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls .sc-formfield-label.fl-enabled label {
    letter-spacing: 1px;
    text-align: left;
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-size: 0.875rem !important;
    color: #6F6F6F !important;
    line-height: 17px !important;
    position: absolute;
    left: 12px;
    top: 18px;
    margin-bottom: 0;
    text-transform: capitalize;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls .sc-formfield-label.fl-active label {
    color: #6F6F6F !important;
    letter-spacing: 1px;
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-weight: 700 !important;
    font-size: 10px !important;
    line-height: 14px !important;
    position: absolute;
    left: 12px;
    top: 4px;
    transition: all .25s;
    margin-top: 3px;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls .sc-formfield-label.fl-active1 label {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a94442 !important;
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-weight: 700 !important;
    font-size: 10px !important;
    line-height: 14px !important;
    position: absolute;
    left: 12px;
    top: 3px;
    transition: all .25s;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type=text].fl-active2,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type=url].fl-active2,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type=email].fl-active2,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type=tel].fl-active2,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type=number].fl-active2,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type=date].fl-active2,
.stylingblock-content-wrapper .fuelux .smartcapture-controls textarea.fl-active2,
.stylingblock-content-wrapper .fuelux .smartcapture-controls select.fl-active2 {
    border: 1px solid #ff9191 !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls label.error {
    margin-bottom: 0;
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-size: 12px;
    color: #a94442;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 0;
    line-height: 17px;
    width: 100%;
    text-align: left;
    position: relative;
    border: none !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls .error {
    border: 1px solid #ff9191 !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls label.error:before {
    background-image: url("../images/error-icon-sm.png") !important;
    background-repeat: no-repeat;
    background-position-x: right;
    content: "";
    position: absolute;
    right: 12px;
    top: -36px;
    width: 21px;
    height: 21px;
}


.stylingblock-content-wrapper .fuelux .policies {
    padding-top: 10px;
    font-size: 14px;
    line-height: 21px;
    color: #4a4a4a;
    text-align: center;
    height: auto;
    font-family: 'Nunito', Helvetica, sans-serif !important;
}

.stylingblock-content-wrapper .fuelux .policies a {
    color: #6f6f6f;
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 21px;
    text-decoration: underline;
}

.stylingblock-content-wrapper .policy {
    padding-top: 1rem;
    padding-bottom: 2rem;
    line-height: 0.875rem;
    text-align: center;
    height: auto;
    font-family: 'Nunito', Helvetica, sans-serif !important;
    font-size: 0.6875rem;
    color: #6F6F6F;
}
.stylingblock-content-wrapper .policy a {
    color: #6F6F6F;
    text-decoration: underline;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input,
.stylingblock-content-wrapper .fuelux .smartcapture-controls select,
.stylingblock-content-wrapper .fuelux .smartcapture-controls textarea {
    background-color: #F6F6F6 !important;
    background-image: none !important;
    border: 1px solid #F6F6F6;
    border-radius: 0px !important;
    color: #555;
    display: block;
    font-size: 14px;
    height: 45px !important;
    line-height: 1.42857143;
    margin: 0px 0 0px;
    padding: 12px 12px 3px;
    width: 100% !important;
    background-repeat: no-repeat !important;
    background-position: right 12px center !important;
    width: 300px !important;
    font-family: 'Nunito', Helvetica, sans-serif !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls textarea{
    width: 275px !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls textarea:hover,
.stylingblock-content-wrapper .fuelux .smartcapture-controls textarea:focus,
.stylingblock-content-wrapper .fuelux .smartcapture-controls textarea:active,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input:hover,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input:focus,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input:active {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.073) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.073) !important;
    outline: 0 none !important;
    transition: box-shadow ease-in-out .15s !important;
    -o-transition: box-shadow ease-in-out .15s !important;
    -webkit-transition: -webkit-box-shadow ease-in-out .15s !important;
    cursor: pointer !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls select {
    background-image: url('https://image.site.flir.com/lib/fe3615707564077f721d73/m/1/downarrow.png') !important;
    background-repeat: no-repeat !important;
    background-position: right 12px center !important;
    padding-right: 12px !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -ms-appearance: none !important;
    -o-appearance: none !important;
    appearance: none !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls textarea {
    min-height: 100px;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls select::-ms-expand {
    display: none !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls select:hover,
.stylingblock-content-wrapper .fuelux .smartcapture-controls select:focus,
.stylingblock-content-wrapper .fuelux .smartcapture-controls select:active {
    -webkit-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2) !important;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2) !important;
    outline: 0 none !important;
    transition: box-shadow ease-in-out .15s !important;
    -o-transition: box-shadow ease-in-out .15s !important;
    -webkit-transition: -webkit-box-shadow ease-in-out .15s !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="submit"], .stylingblock-content-wrapper .fuelux .smartcapture-submit-button-wrapper .sc-button {
    text-decoration: none !important;
    white-space: nowrap !important;
    word-break: keep-all !important;
    text-align: center !important;
    vertical-align: middle !important;
    text-shadow: none !important;
    border: 1px solid transparent !important;
    border-radius: 0 !important;
    background-color: #5ce0f2 !important;
    color: #000 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    padding: 12px 21px !important;
    width: auto !important;
    display: inline-block;
    position: relative !important;
    font-family: 'Industry-Book', Helvetica, sans-serif !important;
    font-weight: 400;
    font-size:  0.875rem !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="submit"]:hover,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="submit"]:focus,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="submit"]:visited {
    border: 1px solid #000;
    box-shadow: none !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input#datepicker {
    background-image: url('../images/calender.png')!important;
    background-position: right 12px center;
    background-repeat: no-repeat;
}

.stylingblock-content-wrapper .fuelux .ui-widget-header .ui-icon {
    background-image: url('../images/ui-icons_444444_256x240.png');
}

.stylingblock-content-wrapper .fuelux .ui-icon,
.stylingblock-content-wrapper .fuelux .ui-widget-content .ui-icon {
    background-image: url('../images/ui-icons_444444_256x240.png');
}

.stylingblock-content-wrapper .fuelux .checkboxlist {
    margin-top: 10px;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type='radio']:checked:after {
    width: 12px;
    height: 12px;
    border-radius: 21px;
    top: -22px;
    left: 0;
    position: relative;
    background-color: #000;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type='radio']:after {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: 0px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type='radio']:checked:before {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: 0px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="radio"] {
    background-color: #fff !important;
    background-image: none !important;
    border: none !important;
    border-radius: 0px !important;
    color: #555;
    display: inline-block !important;
    font-size: 14px;
    height: 16px !important;
    line-height: 1.42857143;
    margin: 0px 0 10px;
    padding: 0 !important;
    width: 16px !important;
    vertical-align: top !important;
    margin-top: 3px;
    margin-left: 20px;
    position: relative !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="radio"]:hover,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="radio"]:focus,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="radio"]:visited {
    border: none !important;
    box-shadow: none !important;
    cursor: pointer !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls .optin-text,
.stylingblock-content-wrapper .fuelux .smartcapture-controls .radio-option {
    vertical-align: middle !important;
    padding-left: 10px;
    float: left;
    width: 90%;
    margin-top: 0;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type='checkbox']:checked:after {
    width: 12px;
    height: 12px;
    top: -22px;
    left: 4px;
    position: relative;
    /*background-color: #6F6F6F;*/
    content: '✔';
    display: inline-block;
    visibility: visible;
    color: #000000;
    font-weight: bold;
    border: none;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type='checkbox']:after {
    width: 16px;
    height: 16px;
    top: 0px;
    left: 0px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type='checkbox']:checked:before {
    width: 16px;
    height: 16px;
    top: 0px;
    left: 0px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="checkbox"] {
    background-color: #fff !important;
    background-image: none !important;
    border: none !important;
    border-radius: 0px !important;
    font-size: 0.8125rem;
    color: #6F6F6F;
    display: inline-block !important;
    height: 16px !important;
    line-height: 1.42857143;
    margin: 0 10px 0 0;
    padding: 0 !important;
    width: 16px !important;
    vertical-align: top !important;
    position: relative !important;
  float:left;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="checkbox"]:hover,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="checkbox"]:focus,
.stylingblock-content-wrapper .fuelux .smartcapture-controls input[type="checkbox"]:visited {
    border: none !important;
    box-shadow: none !important;
    cursor: pointer !important;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls .input-error .help-block {
    display: none;
}

.stylingblock-content-wrapper .fuelux .smartcapture-controls .input-error input#datepicker,
.stylingblock-content-wrapper .fuelux .smartcapture-controls .input-error select {
    background-image: none !important;
}


.fuelux .popover {
    left:0px !important; top:0px !important; font-size:11px;
}

.fuelux .popover .popover-content {
    color: #D0021B;
}
h3.form-header {
    text-transform: capitalize;
    color: #2F2F2F !important;
    font-size: 1.25rem !important;
    margin: 0 0 1.5rem 0;
    font-family: 'Industry-Light', Helvetica, sans-serif !important;
    font-weight: 600;
    text-align: center;
    line-height: 1.5rem !important;
}
.layout-canvas-g {
    background-color: #fff !important;
    padding: 1.5rem;
    text-align:center;
    width:100%; 
    margin:0;
    position:relative;
}
.smartcapture-controls {
    margin-bottom: 0.25rem;
}
.smartcapture-submit-button-wrapper {
    text-align: center !important;
}
.fuelux .popover .popover-content {
    color: #d21111;
    text-align: left;
}
.stylingblock-content-wrapper .fuelux .smartcapture-controls .err {
    background-image: url('https://image.site.flir.com/lib/fe3615707564077f721d73/m/1/error-image-icon-17.png') !important;
    background-repeat: no-repeat !important;
    background-position: right 12px center !important;
    background-size: 22px;
    border: 1px solid #d21111 !important;
}

@media only screen and (max-device-width: 480px) {
  .layout-canvas-g {width:90%; margin-left:3rem;}
  .layout-canvas-g.popupform {margin:0;}
}

form.smartcapture-content-wrapper .smartcapture-controls {display:inline-block;}

form.smartcapture-content-wrapper .comments-area .smartcapture-controls, .stylingblock-content-wrapper .fuelux .smartcapture-controls select {display:block;}